[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: I think I'm supposed to say something about this package bug...

On Sun, May 28, 2006 at 10:24:20PM -0700, Xeno Campanoli wrote:
  [on reporting packaging bugs]
  [snip portions of 'apt-get jamvm'] 
> The following packages have unmet dependencies:
>  jamvm: Depends: classpath (>= 2:0.13) but it is not going to be installed
>         Depends: classpath-common (>= 2:0.14) but it is not going to be 
> installed
> E: Broken packages
> root@choochoo:~#

What happens when you try 'apt-get install classpath' and 'apt-get
install classpath-common'?  Keep going until you get one that says 'not
installable' instead of 'is not going to be installed', then try that
one and see if it depends on something not available, etc.  The info
will be in the apt-get output.  Then check the bug reports, and if you
still think there's a (new) bug, file it with the 'reportbug'
tool--against the offending package, not 'jamvm'.

Christopher Nelson -- chris@cavein.org
Anyone stupid enough to be caught by the police is probably guilty.

Reply to: